Changeset 478e595


Ignore:
Timestamp:
03/22/2018 01:02:13 PM (5 years ago)
Author:
Pierre Labastie <pieere@…>
Branches:
10.0, 10.1, 11.0, 11.1, 11.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, lazarus, perl-modules, plabs/python-mods, qt5new, trunk, upgradedb, xry111/intltool, xry111/soup3, xry111/test-20220226
Children:
631791c
Parents:
3153e82
Message:

Xfce4-notifid requires xfce4-panel

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19989 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • xfce/apps/xfce4-notifyd.xml

    r3153e82 r478e595  
    8181    <bridgehead renderas="sect4">Required</bridgehead>
    8282    <para role="required">
    83       <xref linkend="libnotify"/> and
    84       <xref linkend="libxfce4ui"/>
     83      <xref linkend="libnotify"/>,
     84      <xref linkend="libxfce4ui"/>, and
     85      <xref linkend="xfce4-panel"/>
    8586    </para>
    8687
Note: See TracChangeset for help on using the changeset viewer.